﻿.NewsListTitle { background: url('imgs/NewsListTitle.png'); width: 943px; height: 29px; margin: 15px auto 30px auto; }
.NewsListParent{ float:left; display:inline; width:100%;}
.NewsListLeft{ float:left; display:inline; width:300px; height:auto;}
.NewsListLeft a{ border:none; float:left; display:inline; width:300px; height:auto;}
.NewsListLeft img{ border:none; float:left; display:inline; width:300px; height:auto;}
ul.NewsList{ float:right; display:inline; width:650px;}
ul.NewsList li{ float:left; display:inline; width:300px;  height:300px; margin-left:25px; margin-bottom:25px;}
ul.NewsList li a{ float:left; display:inline; width:300px; height:300px;}
ul.NewsList li img{ float:left; display:inline; width:300px; height:180px;}
ul.NewsList li span.title{ float:left; display:inline; width:300px; height:40px; line-height:40px; color:#26282f; font-size:16px; font-family:黑体; overflow:hidden;}
ul.NewsList li span.desc{ float:left; display:inline; width:300px; height:80px; line-height:20px; color:#b4b4b5; overflow:hidden;}


